#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-ybtExTtYu04a4u20KjIes
key:                  persistent-postgresql-2.13.4.1-ybtExTtYu04a4u20KjIes
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  c51dd006bf7d4b584452ec9bd47e21c1
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-ybtExTtYu04a4u20KjIes
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm containers-0.6.5.1
    monad-logger-0.3.41-H4I9pQtATuhG5xoLOgyPw9 mtl-2.2.2
    persistent-2.14.5.1-JUCCGKlkhUb4GdsfTnVVNB
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    postgresql-simple-0.6.5-7HmoM0TxbJi7Fmb6ii3RnX
    resource-pool-0.2.3.2-JEk4qRzZwmIDwmoc98hsIa
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6
    string-conversions-0.4.0.1-2jmCUBzNbxnLQmxxITFHlJ text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vault-0.3.1.5-5VGsWE53iTY7j888lFp7xJ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

